import "./tasks/annovar.wdl" as annovar

workflow {{ project_name }} {
	
	File vcf
  String hg
	File database
	String annovar_docker
	String disk_size
	String cluster_config

	call annovar.annovar as annovar {
		input: 
		vcf=vcf,
    hg=hg,
		database=database,
		docker=annovar_docker,
		cluster_config=cluster_config,
		disk_size=disk_size
	}
}